lololodash

A Set of Lo-Dash Javascript Exercises

lololodash

A Set of NodeSchool-Style, Workshopper-powered, Lo-Dash Javascript Exercises

  1. First, install nodejs version 0.10 or later.

  2. The nodejs installation will also install npm, the Node Package Manager.

  3. Then, install these exercises using npm:

Linux

$ sudo npm install lololodash -g

Windows (In Windows, the prompt must be launched as an administrator)

> npm install lololodash -g
  1. Run the exercises.
> lololodash

lololodash is licensed under the MIT License. All rights not explicitly granted by the MIT License are reserved. See the included LICENSE file for more details.